@import url('https://fonts.googleapis.com/css2?family=Lobster&display=swap');
:root {
	--main: #be8e53;
	--hover: #b28349;
	--red: #c42e31;
}
.regular-pages p a:not(class) {
	text-decoration: underline;
}
.regular-pages p a:not(class):hover {
	text-decoration: none;
	color: var(--main);
}
.btn {
    padding: 0px 25px;
    text-decoration: none;
    border-radius: 25px;
    display: inline-block;
    height: 50px;
    line-height: 50px;
    font-size: 16px;
    cursor: pointer;
	font-weight: 600;
	text-transform: uppercase;
    text-decoration: none;
    color: #000;
	background: #fff;
}
.btn:hover {
	background: var(--red);
	color: #fff;
}
.btn2 {
    padding: 0px 25px;
    text-decoration: none;
    border-radius: 22px;
    display: inline-block;
    height: 44px;
    line-height: 44px;
    font-size: 16px;
    cursor: pointer;
	font-weight: 500;
    text-decoration: none;
    color: #fff;
	background: #000;
}
.btn2:hover {
	background: var(--red);
	color: #fff;
}
.btn3 {
    padding: 0px 25px;
    text-decoration: none;
    border-radius: 25px;
    display: inline-block;
    height: 50px;
    line-height: 46px;
    font-size: 18px;
    cursor: pointer;
	font-weight: 500;
    text-decoration: none;
    color: #fff;
	border: 2px solid #fff;
}
.btn3:hover {
	border: 2px solid var(--red);
	color: var(--red);
}
.logo {
	background-image: url(/wp-content/themes/voodootheme/images/logo_black.png);
	width: 202px;
	height: 86px;
	float: left;
	transition: 0.3s all;
}
.tel {
	float: right;
	font-size: 18px;
	font-weight: 500;
	margin-top: 50px;
}
.top-menu {
	float: left;
	margin-left: 60px;
	margin-top: 50px;
}
header {
	padding-top: 25px;
	padding-bottom: 30px;
	transition: 0.3s all;
}
body {
	
}
.menu-item {
	font-size: 14px;
	text-transform: uppercase;
}
.content-main {
	padding-top: 141px;
}
h1, h2 {
	font-size: 36px;
	font-weight: 500;
	margin-top: 0;
}
h2 {
	text-transform: uppercase;
}
.plashka_arrow img {
	width: 50px;
	height: 50px;
}
.plashka_arrow {
	background-color: var(--red);
	height: 90px;
	width: 90px;
	position: absolute;
	padding: 20px;
	border-radius: 50%;
	right: 0;
	top: calc(50% - 45px);
}
.plashka_arrow:hover {
	background-color: var(--main);
}
.plashka_text {
	width: 450px;
	border-radius: 20px;
	border: 2px solid var(--main);
	padding: 40px;
	padding-right: 100px;
	background: #fff;
}
h3 {
	margin-top: 0;
	font-size: 24px;
	font-weight: 500;
}
h4 {
	margin: 0 0 20px;
	font-size: 20px;
	font-weight: 500;
}
.plashka {
	right: 40px;
	top: 0px;
	position: absolute;
	padding-right: 45px;
	z-index: 3;
}
.block_1_left, .block_2_left {
	float: left;
	width: calc(50% - 45px);
}
.block_1_right, .block_2_right {
	float: right;
	width: calc(50% - 45px);
}
.block_1_left .b1_pivo_img {
	background-image: url(/wp-content/themes/voodootheme/images/pivo_glavn.png);
}
.block_1_right .b1_pivo_img {
	background-image: url(/wp-content/themes/voodootheme/images/napitki_glavn.png);
}
.block_1_cols {
	display: inline-block;
	width: 100%;
}
.b1_pivo_img:after {
	content: '';
	display: table;
	padding-top: 150%;
}
.b1_pivo_img {
	
	background-size: contain;
	background-repeat: no-repeat;
	max-height: 808px;
	width: 100%;
	z-index: 1;
	position: relative;
	/*
	position: absolute;
	top: 0;
	left: 0;
	*/
}
.b1_pivo_img_text {
	position: absolute;
	color: #fff;
	    left: 0;
    width: 100%;
}
.b1_pivo_img_text p {
	color: #fff;
	font-size: 32px;
	font-weight: 500;
	line-height: 44px;
	text-transform: uppercase;
}
.block_1_cols h2 {
	font-family: "Lobster", sans-serif;
	font-size: 122px;
	color: var(--main);
	line-height: 74px;
    margin-bottom: 10px;
	text-transform: unset;
}
.block_1_cols h2 span {
	font-size: 72px;
}
.vetka {
	position: absolute;
	top: 0;
	z-index: 3;
	left: calc(45% - 272px);	
}
.block_1_left {
	margin-top: 60px;
}
.block_1_right {
	margin-top: 320px;
}
.b1_pivo_img_text {
	padding: 0 70px;
	top: 126px;
}
.b1_pivo_img_text strong {
	font-weight: 700;
	font-size: 142px;
	color: var(--main);
}
.lime {
	position: absolute;
	z-index: 3;
	right: 40px;
	top: 370px;
}
.plashka_text h4 {
	margin-bottom: 5px;
}
.b1_pivo_img .btn {
	position: absolute;
	left: 50%;
	transform: translate(-50%, 0);
	bottom: 55px;
}
.b1_pivo_img:after {
	content: '';
	display: table;
	padding-top: 114%;
}
.block_1_left .b1_pivo_img {
	top: 30px;
}
.block_1_right .b1_pivo_img {
	top: 19px;
}
.block_2 {
	background: #E2E4E6;
	background: linear-gradient(180deg, #E2E4E6, #FFFFFF);
	padding-top: 75px;
	margin-top: -160px;
}
.block_2_left .btn2 {
	margin-right: 10px;
}
.block_2_cols h2 span, .block_2_cols h2 strong {
	    font-weight: 700;
    font-size: 142px;
    color: var(--main);
	    line-height: 44px;
}
.block_2_right {
	
}
.scrolled {
	background-color: #e2e4e6;
	padding: 9px 0 17px;
}
.scrolled .logo {
	    width: 101px;
    height: 43px;
}
.scrolled .top-menu {
	margin-top: 18px;
}
.scrolled .tel {
	margin-top: 19px;
}
.block_2_right {
	
}
.bg_map {
	background-image: url(/wp-content/themes/voodootheme/images/karta.png);
	background-position: center;
    background-size: contain;
    background-repeat: no-repeat;
	padding: 60px 0;
	margin-top: 160px;
}
.block_2_line_2 {
	margin-top: 80px;
}
.magaz {
	border-radius: 50%;
	position: relative;
}
#m1 {
	z-index: 3;
}
#m2 {
	z-index: 2;
	margin-left: -140px;
}
#m3 {
	z-index: 1;
	margin-left: -140px;
}
.block_2_right h2 {
	margin-bottom: 0;
}
.block_2_right p {
	font-size: 24px;
}
.magaz_line {
	margin-bottom: -100px;
}
.col_6_row {
	display: grid;
    grid-template-columns: repeat(6, 1fr);
    grid-auto-rows: 1fr;
    gap: 30px;
}
.block_3 {
	padding-top: 220px;
	padding-bottom: 160px;
	background-size: cover;
    background-position: center;
	    background-attachment: fixed;
}
.preim {
	color: #fff;
	text-align: center;
}
.preim img {
	margin-bottom: 20px;
}
.form_row {
	display: grid;
    grid-template-columns: repeat(5, 1fr);
    grid-auto-rows: 1fr;
    gap: 10px;
}
[data-name="message"] {
	grid-column: 4 / span 2;
}
.block_form {
	background: #ebeced;
	padding: 70px 0;
}
.block_form .form_body {
	border: 2px solid var(--main);
	padding: 50px 35px;
	border-radius: 20px;
	padding-right: 90px;
	width: calc(100% - 45px);
}
.wpcf7-acceptance a {
	color: inherit;
}
.wpcf7-acceptance .wpcf7-list-item {
	color: #969696;
}
.btn_arrow {
	background-image: url(/wp-content/themes/voodootheme/images/plashka_arrow.svg);
	background-color: var(--red);
	border-radius: 50%;
	padding: 20px;
	width: 90px;
	height: 90px;
	border: 0;
    font-size: 0;
    background-size: 45px;
    background-position: center;
    background-repeat: no-repeat;
	position: absolute;
    right: 45px;
    top: 108px;
}
.btn_arrow:hover {
	background-color: var(--main);
}
footer {
	background: #ebeced;
	padding-bottom: 50px;
}
.foot_1 {
	width: 240px;
	float: left;
	font-size: 12px;
}
.foot_1 img {
	margin-bottom:30px;
}
.foot_2 {
	width: calc(100% - 370px);
	float: left;
}
.foot_adres {
	font-size: 18px;
	margin-bottom: 30px;
	margin-top: 30px;
	font-weight: 500;
}
.foot_adres span {
	margin-right: 30px;
}
.privacy {
	margin-right: 20px;
	text-decoration: underline;
	font-size: 12px;
}
.privacy:hover {
	text-decoration: none;
}
.wpcf7-form p.mini {
	font-size: 12px;
}
textarea, input:not(.wpcf7-submit, [type="checkbox"], [type="radio"]), form select {
	border-radius: 3px;
}
#logo-voodoo {
    float: unset;
    position: absolute;
    right: 40px;
    bottom: 0;
}
.adult_text {
	position: absolute;
	z-index: 2;
	left: 50%;
	top: 50%;
	transform: translate(-50%, -50%);
	text-align: center;
	color: #fff;
}
.ad_1 {
	font-size: 48px;
	font-weight: 700;
	margin-bottom: 25px;
	text-transform: uppercase;
}
.ad_2 {
	font-size: 18px;
	font-weight: 500;
	margin-bottom: 25px;
}
.fon {
	    background-color: #000000c7;
}
.ad_3 .btn3 {
	margin: 0 20px;
}
.block_11_1 video {
	height: calc(100vh - 141px);
	height: 100vh;
	object-fit: cover;
	display: block;
}
.text_on_video {
	position: absolute;
	z-index: 3;
	background-color: #00000085;
	color: #fff;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}
section {
	position: relative;
}
.about_logo {
	float: left;
	margin-right: 30px;
	    margin-top: 13px;
}
.text_on_video_block {
	position: absolute;
	bottom: 40px;
	left: 40px;
	    width: auto;
    right: 40px;
}
.video_title {
	width: calc(100% - 166px);
	float: right;
	text-transform: uppercase;
}
.video_title h2 {
	font-size: 48px;
	font-weight: 700;
	margin-bottom: 10px;
}
.video_title h3 {
	font-size: 24px;
	font-weight: 700;
}
.block_11_1 {
	margin-bottom: 60px;
}
.post_title {
	font-size: 48px;
	font-weight: 700;
	margin-bottom: 40px;
	text-transform: uppercase;
}
.wp-block-columns {
	gap: 100px;
}
.node-11 .sandwich {
	color: #fff;
}
.node-11 .logo {
	background-image: url(/wp-content/themes/voodootheme/images/logo_beliy.png);
}
.node-11 .scrolled  .logo {
	background-image: url(/wp-content/themes/voodootheme/images/logo_black.png);
}
.node-11 .menu-item,.node-11 .tel {
	color: #fff;
}
.node-11 .scrolled .menu-item,.node-11 .scrolled .tel {
	color: #000;
}
.node-11 .wp-block-list, .galochki {
	list-style-type: none;
	padding: 0;
}
.node-11 .wp-block-list li, .galochki li {
	position: relative;
	line-height: 25px;
    padding-left: 35px;
	margin-bottom: 15px;
}
.node-11 .wp-block-list li:before, .galochki li:before {
	content: '';
	position: absolute;
	background-image: url(/wp-content/themes/voodootheme/images/galochka_krug.svg);
	width: 25px;
	height: 25px;
	display: block;
	background-size: cover;
	top: 0;
	left: 0;
}
.regular-pages {
	background:#E2E4E6;
	background: linear-gradient(180deg, #E2E4E6, #FFFFFF);
	padding-bottom: 110px;
	min-height: calc(100vh - 634px);
}
.node-11 .regular-pages {
	padding-bottom: 0px;
	padding-top: 0;
}
.node-11 .block_3 {
	margin-top: 80px;
}
.products_category {
	list-style-type: none;
	padding: 0;
	font-size: 36px;
	font-weight: 500;
	margin-bottom: 20px;
}
.products_category li {
	display: inline-block;
	margin-right: 40px;
}
.products_category li img {
	width: 30px;
	height: 30px;
	transform: rotate(90deg);
	display: none;
}
.archive_products .post_title {
	padding-top: 30px;
}
.brand_button {
    padding: 8px 20px;
    border-radius: 25px;
    border: 1px solid #d9d9d9;
    display: inline-block;
    float: left;
    margin: 0 5px;
    line-height: 30px;
    cursor: pointer;
    background-color: #fff;
}
.brand_button:hover, .active_button {
	color: #fff;
	background-color: var(--main);
	border: 1px solid var(--main);
}
.row_products {
    display: grid;
    grid-template-columns: repeat(4, 1fr);
    grid-auto-rows: 1fr;
    gap: 20px;
}
.products_unit {
    float: left;
    border: 1px solid #d9d9d9;
    border-radius: 3px;
    overflow: hidden;
	background: #fff;
	display: none;
}
.products_img:before {
	content: '';
	display: table;
	padding-top: 100%;
}
.products_img {
	background-position: center;
	background-size: cover;
	margin-bottom: 0px;
	position: relative;
}
.products_text {
	padding: 20px 20px 30px;
	font-size: 14px;
}
.products_text  h4 {
	font-size: 18px;
	font-weight: 500;
}
.filter {
	margin-bottom: 50px;
	display: inline-block;
	width: 100%;
}
.product_svoistva {
	font-size: 14px;
	color: #3b3b3b;
}
.all .products_unit, .steklo .steklo, .kegi .kegi {
	display: block;
}
.active_category {
	color: var(--main);
}
.products_category li:hover {
	color: var(--main);
}
.products_category .active_category  img {
	display: inline-block;
}
.post_title {
    padding-top: 30px;
}
.block_15_1 .b1_pivo_img_text p {
	font-size: 16px;
	font-weight: 400;
	line-height: 1.4;
	text-transform: unset;
}
.block_15_1 .block_1_left .b1_pivo_img {
	background-image: url(/wp-content/themes/voodootheme/images/plashka_beer.png);
}
.block_15_1 .block_1_right .b1_pivo_img {
	background-image: url(/wp-content/themes/voodootheme/images/plashka_napitki.png);
}
.block_15_1 .b1_pivo_img {
	max-height: 504px;
}
.block_15_1 .block_1_cols h2 {
	color: #fff;
	position: absolute;
	top: 110px;
	padding: 0 70px;
	left: 0;
	width: 100%;
	text-transform: unset;
}
.block_15_1 .block_1_left .b1_pivo_img_text {
    top: 220px;
}
.block_15_1 .block_1_right .b1_pivo_img_text {
    top: 296px;
}
.block_15_1 .block_1_right, .block_15_1 .block_1_left {
    margin-top: 110px;
}
.block_15_1 .vetka {
	left: 40px;
	z-index: 1;
}
.block_15_1 .lime {
	right: calc(50% - 400px);
    top: 490px;
    z-index: 1;
}
.block_15_2 {
	padding: 100px 0;
	background: #E2E4E6;
	background: linear-gradient(180deg, #E2E4E6, #FFFFFF);
	margin-top: 80px;
}
.node-15 .regular-pages {
	padding-bottom: 0;
}
.adult_notification {
	z-index: 101;
}
.node-13 .regular-pages {
	padding-bottom: 40px;
}
.block_15_2_left {
	float: left;
	width: 40%;
	padding-right: 30px;
}
.block_15_2_right {
	float: left;
	width: 60%;
	padding-left: 40px;
}
.certs {
	display: inline-block;
	width: 100%;
	margin-top: 60px;
}
.proiz_arrows .fil1 {
	fill: #fff;
}
.certs a {
	text-decoration: underline;
	margin-bottom: 10px;
	display: inline-block;
	position: relative;
	line-height: 27px;
	padding-left: 40px;
}
.certs a:hover {
	text-decoration: none;
	color: var(--main);
}
.certs a:before {
	content: '';
	background-image: url(/wp-content/themes/voodootheme/images/doc.svg);
	display: block;
	position: absolute;
	left: 0;
	top:0;
	width: 27px;
	height: 27px;
	background-size: cover;
}
.proiz_arrows {
	margin-top: 20px;
	float: right;
}
.arrow_left {
	margin-right: 40px;
}
.proiz_arrows svg {
	cursor: pointer;
}
.proiz_arrows svg:hover .fil0 {
	fill: var(--hover);
}
.proiz_slider img {
	border-radius: 3px;
}
.plashka_arrow {
	cursor: pointer;
}
.sandwich {
	display: none;
}
.col_4_gal {
	display: grid;
    grid-template-columns: repeat(4, 1fr);
    grid-auto-rows: 1fr;
    gap: 20px;
}